﻿.bs-glyphicons {
    overflow: hidden;
    margin: 0px -15px 0px -5px;
}

.bs-glyphicons-list {
    list-style: outside none none;
}

.bs-glyphicons li {
    float: left;
    width: 14%;
    height: 115px;
    padding: 4px;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
    background-color: #fff;
    border: 0px solid #fff;
}

    .bs-glyphicons li span {
        margin-left: 0px;
    }

    .bs-glyphicons li a {
        margin-left: -0px;
        margin-top: -0px;
    }

        .bs-glyphicons li a:hover {
            margin-left: -0px;
            color: #f9f9f9;
        }

.nganhhang {
    display: block;
    background-image: url('../../img/14nganhhang.jpg');
    background-repeat: no-repeat;
}

.luagao {
    width: 100px;
    height: 110px;
    background-position: 0px 0px;
    color: black;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    
}

    .luagao:hover {
        box-shadow: 1px 1px 1px 1px grey;color:black;
        opacity: 0.6;
    }

.caosu {
    width: 100px;
    height: 110px;
    background-position: -111px 0px;
    color: black;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
}

    .caosu:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.caphe {
    width: 100px;
    height: 110px;
    background-position: -220px 0px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .caphe:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
        font-size:large;
    }

.hattieu {
    width: 100px;
    height: 110px;
    background-position: -330px 0px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .hattieu:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.rauqua {
    width: 100px;
    height: 110px;
    background-position: -440px 0px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .rauqua:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.go {
    width: 100px;
    height: 110px;
    background-position: -546px -0px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .go:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.che {
    width: 100px;
    height: 110px;
    background-position: -653px 0px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .che:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.hatdieu {
    width: 100px;
    height: 110px;
    background-position: 0px -119px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .hatdieu:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.thit {
    width: 100px;
    height: 110px;
    background-position: -115px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .thit:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.thuysan {
    width: 100px;
    height: 108px;
    background-position: -220px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .thuysan:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.phanbon {
    width: 100px;
    height: 108px;
    background-position: -330px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .phanbon:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.thucanchannuoi {
    width: 100px;
    height: 108px;
    background-position: -440px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .thucanchannuoi:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.duong {
    width: 100px;
    height: 108px;
    background-position: -550px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .duong:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.muoi {
    width: 100px;
    height: 108px;
    background-position: -660px -120px;
    border: 1px solid #4b800a;
    border-radius: 5px;
    padding: 5px;
    color: black;
}

    .muoi:hover {
        box-shadow: 1px 1px 1px 1px grey;opacity: 0.6;
    }

.tieudenhom {
    display: block;
    width: 350px;
    background: #fff url("../../Images/bgTitlelulu.jpg") no-repeat scroll left top;
    height: 45px;
    color: #fff;
    margin-left: 0px;
}

    .tieudenhom a {
        color: #FFFFFF;
        margin-left: 0px;
        font-size: 13px;
        font-weight: bold;
        text-transform: none;
        text-decoration: none;
        margin: 0px 5px 0px 10px;
        line-height: 13px;
        vertical-align: middle;
        padding-top: 5px;
    }

        .tieudenhom a:hover {
            text-decoration: underline;
        }

.tindautienchuyenmuc {
}

    .tindautienchuyenmuc a {
    }

        .tindautienchuyenmuc a:hover {
            text-decoration: underline;
        }



.tinthem ul {
    margin: 0 0 0 20px;
    padding: 0 0.3em;
    list-style: square inside;
}

    .tinthem ul li {
    }

        .tinthem ul li a {
            color: #0151bf;
        }

            .tinthem ul li a:hover {
                text-decoration: underline;
            }
